@import url(../../../stylesheets/application.css);

#top-menu a.home, #top-menu a.my-page, #top-menu a.projects, #top-menu a.administration, #top-menu a.help { 
    background-position: 0% 40%;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 3px;
}

#top-menu a.home { background-image: url(../images/home.png); }
#top-menu a.my-page { background-image: url(../../../images/user.png); }
#top-menu a.projects { background-image: url(../../../images/projects.png); }
#top-menu a.administration { background-image: url(../images/wrench.png); }
#top-menu a.help { background-image: url(../../../images/help.png); display:none; }

#header h1 {
    height:50px;
    padding-left:77px;
    background-image:url(../images/diamant.png);
    -moz-background-size: 46px;
    -o-background-size: 46px;
    -webkit-background-size: 46px;
    -khtml-background-size: 46px;
    background-repeat:no-repeat;
    background-position:10px 5px;
    line-height:50px;
}

#login-logo {
    width: 220px;
    height: 46px;
    background-image:url(../images/logo_eurogiciel.gif);
    background-repeat: no-repeat;
	background-size: contain;
    height: auto;
}
